{#<pagetitle>NHS.UK | Claimant - check your answers</pagetitle>#}
{% from '../../../common/components/p/macro.njk' import p %}
{% from '../../../common/components/list/macro.njk' import list %}
{% from '../../../common/components/link/macro.njk' import link %}
{% from '../../../common/components/heading/macro.njk' import heading %}
{% from '../../../common/components/details/macro.njk' import details %}

{{ heading({
        text: 'other-about-you-cya.h1',
        classes : 'nhsuk-heading-l govuk-heading-l',
        locale: locale
    })
}}
<div class="section-class nhsuk-grid-row">
  <h2>{{ __({phrase: 'other-about-you-cya.section1.h1', locale: locale }) }}</h2>
  <div class="nhsuk-summary-list__row">
    <dl class="nhsuk-summary-list" id="part-one-cya">
      <div class="nhsuk-summary-list__row">
        <dt class="nhsuk-summary-list__key">
          {{__({phrase: 'other-about-you-cya.section1.item1', locale:locale})}}
        </dt>
        <dd class="nhsuk-summary-list__value">
          {{data.ClaimantDetails.CdTitle}}
          {{data.ClaimantDetails.CdForename}}
          {{data.ClaimantDetails.CdMiddlename}}
          {{data.ClaimantDetails.CdSurname}}
        </dd>
        <dd class="nhsuk-summary-list__actions">
          <a href="/about-you-name">
            {{__({phrase: 'common.change.link', locale:locale})}}
            <span class="nhsuk-u-visually-hidden"> name</span>
          </a>
        </dd>
      </div>
      <div class="nhsuk-summary-list__row">
        <dt class="nhsuk-summary-list__key">
          {{__({phrase: 'other-about-you-cya.section1.item2', locale:locale})}}
        </dt>
        <dd class="nhsuk-summary-list__value">
          {{ rf(data.ClaimantDetails.CdDateOfBirth) }}
        </dd>
        <dd class="nhsuk-summary-list__actions">
          <a href="/about-you-dob">
            {{__({phrase: 'common.change.link', locale:locale})}}
            <span class="nhsuk-u-visually-hidden">dob</span>
          </a>
        </dd>
      </div>
      <div class="nhsuk-summary-list__row">
        <dt class="nhsuk-summary-list__key">
          {{__({phrase: 'other-about-you-cya.section1.item3', locale:locale})}}
        </dt>
        <dd class="nhsuk-summary-list__value">
          {{data.ClaimantDetails.DisplayedAddress}}
        </dd>
        <dd class="nhsuk-summary-list__actions">
          <a href="/about-you-address">
            {{__({phrase: 'common.change.link', locale:locale})}}
            <span class="nhsuk-u-visually-hidden">Address</span>
          </a>
        </dd>
      </div>
      <div class="nhsuk-summary-list__row">
        <dt class="nhsuk-summary-list__key">
          {{__({phrase: 'other-about-you-cya.section1.item4', locale:locale})}}
        </dt>
        <dd class="nhsuk-summary-list__value">
          {{__({phrase: data.ClaimantDetails.CdRelationship, locale:locale})}}
        </dd>
        <dd class="nhsuk-summary-list__actions">
          <a href="/about-you-died-relationship">
            {{__({phrase: 'common.change.link', locale:locale})}}
            <span class="nhsuk-u-visually-hidden">Relationship</span>
          </a>
        </dd>
      </div>
    </dl>
    <h2>{{ __({phrase: 'other-about-you-cya.section2.h1', locale: locale }) }}</h2>
    <dl class="nhsuk-summary-list" id="part-one-cya">
      <div class="nhsuk-summary-list__row">
        <dt class="nhsuk-summary-list__key">
          {{__({phrase: 'other-about-you-cya.section2.item1', locale:locale})}}
        </dt>
        <dd class="nhsuk-summary-list__value">
          {{data.ClaimantDetails.CdMobileTelNo}}
        </dd>
        <dd class="nhsuk-summary-list__actions">
          <a href="/about-you-contact-details">
            {{__({phrase: 'common.change.link', locale:locale})}}
            <span class="nhsuk-u-visually-hidden">mobile phone number</span>
          </a>
        </dd>
      </div>
      <div class="nhsuk-summary-list__row">
        <dt class="nhsuk-summary-list__key">
          {{__({phrase: 'other-about-you-cya.section2.item2', locale:locale})}}
        </dt>
        <dd class="nhsuk-summary-list__value">
          {{__({phrase: renderContactPreferences(data.Claim.ClaimantContactPreferences), locale:locale})}}
        </dd>
        <dd class="nhsuk-summary-list__actions">
          <a href="/about-you-contact-prefs">
            {{__({phrase: 'common.change.link', locale:locale})}}
            <span class="nhsuk-u-visually-hidden">home phone number</span>
          </a>
        </dd>
      </div>
    </dl>
  </div>

  {{
        link({
          "text": "common.button.continue",
          "href": "/your-application",
          "arrow": false,
          "classes": "nhsuk-button",
          locale: locale
        })
    }}
</div>